#/bin/sh -e

# Source debconf library.
. /usr/share/debconf/confmodule

db_title "PHP"

if [ -f /etc/php4/apache/php.ini ] \
   && grep -q "^[[:space:]]*extension_dir" /etc/php4/apache/php.ini
then
	db_input high php4/update_apache_php_ini || true
fi

db_go
